.mt-lg-3 {
    margin-top: 0px !important;
}

ul.Social_Tab {
    margin-bottom: 0px !important;
}

.form-group {
    margin-bottom: 1rem !important;
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1190px !important;
    }

    .container-second {
        max-width: 1300px !important;
    }
}

@media print {

    body {
        -webkit-print-color-adjust: exact;
    }

    #ms-designer-ribbon {
        display: none !important;
    }

    .divlanguage {
        background-color: #043863 !important;
    }

    .menuWindow_Tab_Type_1 {
        background: #00a19b !important;
    }

    .menuWindow_Tab_Type_2 {
        background: #003764 !important;
    }

    .Icon_navHeaven {
        height: 15px !important;
        width: 15px !important;
    }

    .menuWindow_main > li {
        text-align: center !important;
        border-left: 1px transparent !important;
        /* border-right: 1px solid #ffffff; */
    }

        .menuWindow_main > li > a {
            font-family: wittayakarn !important;
            color: #ffffff !important;
            display: list-item !important;
            font-size: 16px !important;
            padding-top: 15px !important;
            height: 62px !important;
        }

    a {
        text-decoration: none !important;
    }

    .menuWindow_Tab_Type_1:after {
        display: block !important;
        content: '' !important;
        width: 1px !important;
        border-left: 1px solid #ffffff !important;
        height: 35px !important;
        margin-top: -48px !important;
    }

    .menuWindow_main > li:first-child:after {
        border-left: 1px solid transparent !important;
    }


    .container-First {
        width: 1200px !important;
        background: linear-gradient(to bottom,#e6e7e8, #ffffff) !important;
    }

    .container-second {
        width: 1150px !important;
        background: #ffffff !important;
        margin: 0 auto !important
    }

    .container {
        width: 1100px !important;
    }

    .divfooter {
        display: block !important;
    }

    .divHeaderMobile > div > img {
        display: none !important;
    }


    .btnToTop {
        display: none !important;
    }


    #spPageName {
        background: linear-gradient(to bottom,#FFFFFF, transparent) !important;
        width: 97.5% !important;
    }

    .spPageName_View {
        display: block !important;
        position: absolute !important;
        padding: 80px 10px 50px 50px !important;
        font-size: 25px !important;
        font-family: Wittayakarn !important;
        color: #003764 !important;
    }

    .wrapper-headerSearch {
        margin-top: 16px !important;
    }

    .txt-HeaderSearch {
        height: 24px !important;
    }

    .footer-list-inline {
        display: inline-flex !important;
    }

    .divFooter_follow {
        text-align: right !important;
    }

    .footer_btnSECAPI {
        margin-top: 30px !important;
        margin-bottom: 12.2px !important;
        text-align: right !important;
    }

    .footer-directory {
        background: #003764 !important;
    }
}


@media screen and (max-width: 1200px) {
    .container {
        max-width: 1190px !important;
    }

    .container-second {
        max-width: 1300px !important;
    }
}


@media screen and (max-width: 1024px) {
    input[type=submit] {
        margin-left: 0px;
    }

    .container {
        max-width: 1020px !important;
    }

    .container-second {
        max-width: 990px !important;
    }

    .SubtitleHome_title_Font {
        font-size: 18px;
    }
}

@media screen and (min-width: 414px) and (max-width: 1000px) {
    .carousel-item {
        height: 300px !important;
    }
}


@media screen and (max-width: 812px) {
    .container {
        max-width: 812px;
    }

    .radio label {
        margin-left: 20px !important;
        width: 15px !important;
    }

    .FeedBack_Detail {
        flex: 0 0 50% !important;
    }

    .FeedBack_Button {
        flex: 0 0 50% !important;
        text-align: right;
    }


    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
    .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-sm-8 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    /* .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
      max-width: 812px;
      flex:auto;
    }
    */



    .JobComplete_arrow {
        display: none;
    }

    .JobComplete_descriptionImg {
        margin-right: 0px;
    }

    .JobComplete_descriptionImg {
        margin-right: 0px;
    }

    .spPageName_View {
        padding: 60px 10px 50px 50px;
        font-size: 20px;
    }
}


@media screen and (min-width: 767px) and (max-width: 1024px) {


    .carousel-item {
        height: 375px;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 768px;
    }

    /* .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
      max-width: 768px;
      flex:auto;
    
    }
    */



    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 736px) {
    .container {
        max-width: 736px;
    }
    /*
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
      max-width: 736px;
      flex:auto;
    
    }
    */
    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 667px) {
    .container {
        max-width: 667px;
    }
    /*
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
      max-width: 667px;
      flex:auto;
    
    }
    */
    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }
}


@media screen and (max-width: 568px) {
    .Shortcutmenu_container {
        max-width: 568px;
    }

    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 414px) {
    .Shortcutmenu_container {
        max-width: 414px;
    }

    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }

    .spPageName_View {
        font-size: 15px;
        padding: 20px 10px 20px 20px;
    }
}

@media screen and (max-width: 375px) {

    #divNewDetail {
        word-break: break-word;
    }

    .Shortcutmenu_container {
        max-width: 375px;
    }

    .o365cs-nav-header16 .o365cs-nav-brandingText {
        font-size: 16px !important;
    }

    .JobComplete_descriptionImg {
        margin-right: 0px;
        margin-bottom: 40px;
    }

    .JobComplete_descriptionImg {
        margin-right: 0px;
    }

    .spPageName_View {
        font-size: 15px;
        padding: 20px 10px 20px 20px;
    }
}

@media screen and (max-width: 320px) {

    .Shortcutmenu_container {
        max-width: 320px;
    }

    .me-tile-nophoto-username-container {
        font-size: 16px !important;
    }

    .btn-EsubSubscribe, .btn-EsubSubscribe_EN {
        border-top-right-radius: 3px !important;
        border-bottom-right-radius: 3px !important;
    }
}








/*Desktop*/
@media (min-width: 1023px) {


    .FeedBack_Button {
        margin-top: 5px;
    }

    .spPageName_View {
        padding: 80px 10px 50px 50px !important;
    }

    .divShareMobileOnly {
        display: none;
    }

    .divviewall_mobile {
        display: none;
    }

    .container {
        max-width: 990px;
    }

    .container-second {
        max-width: 990px;
    }



    .news_container {
        height: 446px;
    }

    .hearing_container_law {
        height: 286px;
    }

    .hearing_container_sub {
        height: 130px;
    }

    .hearing_container_conclude {
        height: 166px;
    }


    a {
        line-height: 20px;
    }

    .hearing_container_sub span, .news_container span {
        line-height: 20px;
    }


    .hearing_No {
        line-height: 20px;
        padding: 1px 5px 1px 15px;
        margin-top: 8px;
    }



    .divHeaderMobile {
        display: none;
    }

    .container-First {
        /*  background: linear-gradient(to bottom,#e6e7e8, #ffffff);*/
        background: #fff;
    }

    .container-second {
        margin: auto;
        background: #ffffff;
    }




    .SubtitleHome {
        padding: 0px;
        margin-bottom: 4px;
        height: 30px;
    }

    #divShortcutmenu > div {
        height: 30px;
    }


    .Shortcutmenu_Tab > a {
        padding: 20px 15px 20px 15px !important;
    }

        .Shortcutmenu_Tab > a > img {
            margin-right: 15px;
            margin-left: 3px;
        }






    .Intersmenu_Tab {
        padding: 20px;
    }

    .wrapper-Esub {
        padding: 10px 20px 51px 20px;
    }

    .wrapper-Esub_EN {
        padding: 40px 10px;
        text-align: center
    }

    .txt-EsubSubscribe {
        float: left;
        width: 80%;
    }

    .btn-EsubSubscribe {
        float: right;
        width: 20%;
    }

    .Esub_title_Choice {
        padding: 26px 33.5px 30px 20px;
    }

    .Esub_container {
        height: 242px;
    }

    .checkbox tr > td > input {
        margin-top: 8px;
    }

    .footer-list-inline {
        display: inline-flex;
        text-align: center;
    }


    .wrapper-headerSearch {
        margin-top: 16px;
    }

    .nav_col-buttom {
        border-left: 1px solid #d1d3d4;
    }



    .menuWindow_TabSubbtn {
        padding: 0px 15px 10px 15px;
    }




    .Intersmenu_container {
        padding: 15px 30px;
    }

    .hearing_ProgressBar {
        padding-right: 0px;
        padding-left: 20px;
    }

    .news_Description {
        height: 103px;
    }


    .txt-EsubSubscribe_EN {
        width: 500px;
    }

    #divEsub {
        margin-top: 34px;
    }


    .menuWindow_Tab_Type_1:after {
        height: 35px;
        margin-top: -48px;
    }

    #divHome > div {
        margin-bottom: 55px !important;
    }

    .footer_btnSECAPI {
        margin-top: 30px;
        margin-bottom: 12.2px;
    }

    div.welcome {
        padding: 10px 0px;
    }

    .checkbox label {
        padding: 0px;
    }

        .checkbox label::before {
            margin-top: 1px;
        }

        .checkbox label::after {
            margin-top: -3px;
        }

    /*.table > tbody > tr > th {
        padding: 25px 0px 25px 0px;
    }*/

    .table > tbody > tr > td > a, .table > tbody > tr > td > span {
        padding: 10px 0px 10px 0px;
        line-height: 30px;
    }

    .carousel-caption {
        padding: 25px 38px 43px 38px;
    }

    .sectionHome {
        width: 100%;
    }


    .hearing_title {
        padding: 13px 16px 15px 16px !important;
    }


    .carousel-item {
        height: 375px;
    }
    /*
.ms-rtestate-field > img{
	height:330px;
}
*/

    .checkbox label::after {
        padding-top: 2px;
    }

    .btn-EsubSubscribe {
        padding: 7px 12px !important;
    }

    .Intersmenu_Tab > a {
        font-size: 12px;
    }


    .Icon_Shrotcutmenu {
        margin-right: 15px;
    }

    .progress {
        margin-left: 10px;
        margin-right: 10px;
    }

    .checkbox label {
        font-size: 9.5pt;
    }

    .CommentFeedBack {
        width: 90%;
    }

    .btnAceeptFeedBack2 {
        position: absolute;
        bottom: 0px;
        right: 20px;
    }

    .divAceeptFeedBack {
        position: relative;
    }

    .hearing_DateTo {
        padding-left: 5px;
    }

    .progress {
        width: 95%;
    }

    .radio label {
        width: 50px;
        margin-left: 23px;
    }

    .news_activityAll {
        height: 380px;
        border-right: 1px solid #f1eeee;
    }
}

/*Mobile*/
@media screen and (max-width: 1023px) {



    .radio label {
        width: 50px;
        margin-left: 50px;
    }


    .divShareMobileOnly {
        padding: 20px 0px;
    }

    .btnAceeptFeedBack2 {
        position: absolute;
        bottom: 0px;
        right: 20px;
    }

    .divAceeptFeedBack {
        text-align: right;
        padding: 0px;
    }


    .CommentFeedBack {
        width: 100%;
    }

    .checkbox label::after {
        padding-top: 5px;
    }

    .checkbox-info input[type="checkbox"]:checked + label::before,
    .checkbox-info input[type="radio"]:checked + label::before {
        margin-top: 3px;
    }


    .linesection_Mobile {
        background-image: linear-gradient(#f1f1f1, #ffffff), linear-gradient(to bottom,#f1f1f1 10%, #ffffff 90%) !important;
        /*background: linear-gradient(to bottom,rgba(0,0,0,0.1), rgba(255,255,255,0.9));*/
        height: 30px;
    }



    .carousel-item {
        height: 250px;
    }

    /*
.ms-rtestate-field > img{
	height:200px;
}
*/

    .hearing_title {
        padding: 11px 16px 11px 16px !important;
    }


    /*.table > tbody > tr > th {
        padding: 25px 0px 25px 0px;
    }

    .table > tbody > tr > td > a, .table > tbody > tr > td > span {
        padding: 10px 0px 10px 0px;
    }*/

    .carousel-caption {
        padding: 20px;
    }




    div.welcome {
        padding: 5px 0px 0px 0px;
    }



    a {
        line-height: 20px;
    }
    /*
    span {
        line-height: 20px;
    }*/


    .row {
        margin: 0px;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding: 0px;
        margin: 0px;
    }

    .sectionHome {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 60px;
    }

    .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }



    .container-First {
        background: #ffffff !important;
    }

    .container-second {
        margin-left: 0px;
        margin-right: 0px;
        background: #ffffff;
    }

    .section {
        margin-left: 20px;
        margin-right: 20px;
    }


    .dropdown-menu {
        padding: 0px 0px;
    }





    .SubtitleHome {
        /*padding: 15px;*/
        padding: 25px 10px 15px 10px;
    }

    .Shortcutmenu {
        white-space: nowrap;
        overflow: auto;
        padding: 1px 1px 10px 1px;
        display: flex;
    }

    .Shortcutmenu_Tab {
        padding: 20px;
        text-align: center;
        margin-left: 20px;
        min-width: 140px !important;
        word-break: break-word;
        white-space: normal;
        border: 1px solid #f1eeee;
        box-shadow: 2px 2px 5px 1px #f1eeee;
    }

    .Shortcutmenu > li:first-child {
        margin-left: 0px;
    }




    .Shortcutmenu_Tab > a span {
        display: list-item !important;
        margin-top: 15px;
    }







    .Intersmenu_Tab {
        padding: 17px 12px;
        border-top: 1px solid #f1eeee;
    }

    .txt-EsubSubscribe, .txt-EsubSubscribe_EN {
        margin-top: 10px;
        width: 100%;
    }


    .wrapper-Esub {
        padding: 0px 20px 25px 20px;
    }

    .wrapper-Esub_EN {
        padding: 20px 20px 25px 20px;
    }





    .btn-EsubSubscribe {
        margin-top: 15px;
        width: 100%;
        height: 50px;
    }

    .checkbox tr > td {
        width: 100%;
        float: left;
        padding-left: 20px;
    }

        .checkbox tr > td > input {
            height: 13px;
            width: 13px;
        }

        .checkbox tr > td > label {
            width: 90%;
        }

    .Esub_title_Choice {
        padding: 20px 33.5px 10px 10px;
    }

    .viewall_link {
        display: none;
    }

    .checkbox tr > td > input {
        margin-top: 30px;
    }






    .submenu-opened:after {
        font-family: 'Glyphicons Halflings';
        content: "\e260" !important;
        width: 18px;
        height: 18px;
        position: absolute;
        color: #333;
        right: 35px;
        font-size: 18px;
        top: 16px;
    }

    .divviewall_mobile {
        display: block;
    }

        .divviewall_mobile > a {
            padding: 15px !important;
            display: block !important;
            background: #EBEBEB !important;
            text-align: center;
            !important;
            border: 1px solid #f1eeee;
            !important;
            box-shadow: 2px 2px 2px 1px #f1eeee !important;
            color: #003764 !important;
            font-size: 13px;
            font-family: Wittayakarn;
        }


            .divviewall_mobile > a:hover {
                color: #00a19b !important;
            }




    .viewall_link_Mobile {
        padding: 15px !important;
        display: block !important;
        background: #EBEBEB !important;
        text-align: center;
        !important;
        border: 1px solid #f1eeee;
        !important;
        box-shadow: 2px 2px 2px 1px #f1eeee !important;
    }




    /* New */

    #SocialNetWorkType1 {
        display: none;
    }

    .news_activity > a img {
        height: auto;
    }

    .hearing_DateFrom, .hearing_DateTo {
        padding: 0px;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .hearing_DateFrom {
        text-align: left;
    }

    .hearing_DateTo {
        text-align: right;
    }

    .Hearing_Description {
        padding-bottom: 15px;
    }

    .menuWindow_main > li > a {
        height: 80px;
    }


    #divHome > div {
        margin-bottom: 0px !important;
    }

    #divSeminar {
        padding-bottom: 70px !important;
    }


    .tableList {
        width: 200% !important;
    }

    .scrollGridView {
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        border: 1px solid #dddddd;
    }
}

@media screen and (max-width: 812px) {
    .btnAceeptFeedBack2 {
        position: initial;
    }

    .divAceeptFeedBack {
        margin-top: 20px;
    }

    .sectionHome {
        margin-bottom: 0px;
    }

    .FeedBack_Detail {
        margin-top: 20px !important;
    }
}
